Subject: Re: LDP-MIB

From: [email-masked]
Date: Tue, 25 Nov 2003 21:48:42 -0500

Hello Francois, 

mplsLdpSesState has been renamed to mplsLdpSessionState.

mplsLdpSessionState OBJECT-TYPE
         SYNTAX      INTEGER {
                        nonexistent(1),
                        initialized(2),
                        openrec(3),
                        opensent(4),
                        operational(5)
                     }
         MAX-ACCESS  read-only
         STATUS      current
         DESCRIPTION
             "The current state of the session, all of the
             states 1 to 5 are based on the state machine
             for session negotiation behavior."
         REFERENCE
             "RFC3036, LDP Specification, Section 2.5.4,
             Initialization State Machine."
         ::= { mplsLdpSessionEntry 2 }

The references to "mplsLdpSesState" are in the area which
describes changes to the MIB from revision to revision.
This section is going away when the draft becomes an RFC.

   -Joan

At 11:47 AM 11/25/03 +1300, Francois Prowse wrote:
>Hell, looking at the design of draft-ietf-mpls-ldp-mib-14.txt it refers to 
>mplsLdpSesState. I'm trying to find the MIB that this is actually 
>described in, anyone able to point me in the right direction?
>
>re
>
>Francois
>
>
>-- 
>
>
>

---

From: Francois Prowse <[email-masked]>
Date: Wed, 26 Nov 2003 20:39:27 +1300 (NZDT)

Thanks - much appreciated.....I had a feeling that this may have been 
renamed! 

Thanks for you help...

regards

Francois

--